Oracle Applications FNDWRR CGI Remote Buffer Overflow Vulnerability

A problem in the handling of data by the Oracle Applications FNDWRR CGI program has been reported. This may result in a remote attacker gaining unauthorized access to a system using the vulnerable application.


 

Privacy Statement
Copyright 2010, SecurityFocus